.w5 { width:5px ;}
.w10 { width:10px ;}
.w15 { width:15px ;}
.w20 { width:20px ;}
.w25 { width:25px ;}
.w30 { width:30px ;}
.w35 { width:35px ;}
.w40 { width:40px ;}
.w45 { width:45px ;}
.w50 { width:50px ;}
.w55 { width:55px ;}
.w60 { width:60px ;}
.w65 { width:65px ;}
.w70 { width:70px ;}
.w75 { width:75px ;}
.w80 { width:80px ;}
.w85 { width:85px ;}
.w90 { width:90px ;}
.w95 { width:95px ;}
.w100 { width:100px ;}
.w105 { width:105px ;}
.w110 { width:110px ;}
.w115 { width:115px ;}
.w120 { width:120px ;}
.w125 { width:125px ;}
.w130 { width:130px ;}
.w135 { width:135px ;}
.w140 { width:140px ;}
.w145 { width:145px ;}
.w150 { width:150px ;}
.w155 { width:155px ;}
.w160 { width:160px ;}
.w165 { width:165px ;}
.w170 { width:170px ;}
.w175 { width:175px ;}
.w180 { width:180px ;}
.w185 { width:185px ;}
.w190 { width:190px ;}
.w195 { width:195px ;}
.w200 { width:200px ;}
.w205 { width:205px ;}
.w210 { width:210px ;}
.w215 { width:215px ;}
.w220 { width:220px ;}
.w225 { width:225px ;}
.w230 { width:230px ;}
.w235 { width:235px ;}
.w240 { width:240px ;}
.w245 { width:245px ;}
.w250 { width:250px ;}
.w255 { width:255px ;}
.w260 { width:260px ;}
.w265 { width:265px ;}
.w270 { width:270px ;}
.w275 { width:275px ;}
.w280 { width:280px ;}
.w285 { width:285px ;}
.w290 { width:290px ;}
.w295 { width:295px ;}
.w300 { width:300px ;}
.w305 { width:305px ;}
.w310 { width:310px ;}
.w315 { width:315px ;}
.w320 { width:320px ;}
.w325 { width:325px ;}
.w330 { width:330px ;}
.w335 { width:335px ;}
.w340 { width:340px ;}
.w345 { width:345px ;}
.w350 { width:350px ;}
.w355 { width:355px ;}
.w360 { width:360px ;}
.w365 { width:365px ;}
.w370 { width:370px ;}
.w375 { width:375px ;}
.w380 { width:380px ;}
.w385 { width:385px ;}
.w390 { width:390px ;}
.w395 { width:395px ;}
.w400 { width:400px ;}
.w405 { width:405px ;}
.w410 { width:410px ;}
.w415 { width:415px ;}
.w420 { width:420px ;}
.w425 { width:425px ;}
.w430 { width:430px ;}
.w435 { width:435px ;}
.w440 { width:440px ;}
.w445 { width:445px ;}
.w450 { width:450px ;}
.w455 { width:455px ;}
.w460 { width:460px ;}
.w465 { width:465px ;}
.w470 { width:470px ;}
.w475 { width:475px ;}
.w480 { width:480px ;}
.w485 { width:485px ;}
.w490 { width:490px ;}
.w495 { width:495px ;}
.w500 { width:500px ;}
.w505 { width:505px ;}
.w510 { width:510px ;}
.w515 { width:515px ;}
.w520 { width:520px ;}
.w525 { width:525px ;}
.w530 { width:530px ;}
.w535 { width:535px ;}
.w540 { width:540px ;}
.w545 { width:545px ;}
.w550 { width:550px ;}
.w555 { width:555px ;}
.w560 { width:560px ;}
.w565 { width:565px ;}
.w570 { width:570px ;}
.w575 { width:575px ;}
.w580 { width:580px ;}
.w585 { width:585px ;}
.w590 { width:590px ;}
.w595 { width:595px ;}
.w600 { width:600px ;}
.w605 { width:605px ;}
.w610 { width:610px ;}
.w615 { width:615px ;}
.w620 { width:620px ;}
.w625 { width:625px ;}
.w630 { width:630px ;}
.w635 { width:635px ;}
.w640 { width:640px ;}
.w645 { width:645px ;}
.w650 { width:650px ;}
.w655 { width:655px ;}
.w660 { width:660px ;}
.w665 { width:665px ;}
.w670 { width:670px ;}
.w675 { width:675px ;}
.w680 { width:680px ;}
.w685 { width:685px ;}
.w690 { width:690px ;}
.w695 { width:695px ;}
.w700 { width:700px ;}
.w705 { width:705px ;}
.w710 { width:710px ;}
.w715 { width:715px ;}
.w720 { width:720px ;}
.w725 { width:725px ;}
.w730 { width:730px ;}
.w735 { width:735px ;}
.w740 { width:740px ;}
.w745 { width:745px ;}
.w750 { width:750px ;}
.w755 { width:755px ;}
.w760 { width:760px ;}
.w765 { width:765px ;}
.w770 { width:770px ;}
.w775 { width:775px ;}
.w780 { width:780px ;}
.w785 { width:785px ;}
.w790 { width:790px ;}
.w795 { width:795px ;}
.w800 { width:800px ;}
.w805 { width:805px ;}
.w810 { width:810px ;}
.w815 { width:815px ;}
.w820 { width:820px ;}
.w825 { width:825px ;}
.w830 { width:830px ;}
.w835 { width:835px ;}
.w840 { width:840px ;}
.w845 { width:845px ;}
.w850 { width:850px ;}
.w855 { width:855px ;}
.w860 { width:860px ;}
.w865 { width:865px ;}
.w870 { width:870px ;}
.w875 { width:875px ;}
.w880 { width:880px ;}
.w885 { width:885px ;}
.w890 { width:890px ;}
.w895 { width:895px ;}
.w900 { width:900px ;}
.w905 { width:905px ;}
.w910 { width:910px ;}
.w915 { width:915px ;}
.w920 { width:920px ;}
.w925 { width:925px ;}
.w930 { width:930px ;}
.w935 { width:935px ;}
.w940 { width:940px ;}
.w945 { width:945px ;}
.w950 { width:950px ;}
.w955 { width:955px ;}
.w960 { width:960px ;}
.w965 { width:965px ;}
.w970 { width:970px ;}
.w975 { width:975px ;}
.w980 { width:980px ;}
.w985 { width:985px ;}
.w990 { width:990px ;}
.w995 { width:995px ;}
.w1000 { width:1000px ;}
